.main-content-inner04 {padding: 72px 0 82px 0;position:relative;}
.main-content-inner04 > div {display:flex;margin: 120px 0;}
.main-content-inner04 > div .tit {width: 437px;text-align:center;}
.main-content-inner04 .tit {text-align:left;margin:0 0 64px 0;}
.main-content-inner04 .tit .txt01 {font-family: Paperlogy;font-weight: 600;font-size: 38px;line-height: 100%;letter-spacing: -0.02em;color:#2F4F4F;margin:0 0 16px 0;}
.main-content-inner04 .tit .txt02 {font-family: Pretendard GOV;font-weight: 400;font-size: 18px;line-height: 1;letter-spacing: -0.02em;color: #2F4F4F;}
.main-content-inner04 .department-box {flex:1;display:flex;gap:24px;}
.main-content-inner04 .department-box .item {flex:1;}
.main-content-inner04 .department-box .item .img-box {position:relative;overflow:hidden;height: 440px;}
.main-content-inner04 .department-box .item .img-box img {width:100%;height:100%;object-fit:cover;transition: 0.5s ease;vertical-align:top;}
.main-content-inner04 .department-box .item:hover .img-box img {transform:scale(1.1);}
.main-content-inner04 .department-box .item .img-box p {font-family: Pretendard GOV;font-weight: 600;font-size: 22px;line-height: 100%;letter-spacing: 0%;text-align: center;color:#fff;position:absolute;left:0;bottom: 32px;padding:0 24px;}

@media (max-width:1200px) {
	.main-content-inner04 > div .tit {width:350px;}
	.main-content-inner04 .department-box {gap:12px;}
	.main-content-inner04 > div {margin: 0;}
}
@media (max-width:1024px) {
	.main-content-inner04 {padding: 32px 16px 52px 16px;}
	.main-content-inner04 > div {flex-direction:column;}
	.main-content-inner04 > div .tit {width:100%;text-align:left;margin: 0 0 34px 0;}
	.main-content-inner04 .department-box .item .img-box p  {padding: 0 12px;font-size:18px;}
	.main-content-inner04 .tit .txt01 {color:#FFD56E;}
	.main-content-inner04 .tit .txt02 {color:#E5D6AD;}
}
@media (max-width:768px) {
	.main-content-inner04 .department-box {flex-direction:column;}
}
@media (max-width:428px) {
	.main-content-inner04 .department-box .item .img-box {height:350px;}
}